@charset "utf-8";
.clear {
	overflow: hidden;
	_height: 1px;
	_overflow: visible;
}

.clean {
	font-size: 0px;
	line-height: 0px;
	clear: both;
}

.none {
	display: none;
}

* {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none;
}

a {
	text-decoration: none;
	outline: none;
	cursor: pointer;
	color: #333;
}

.begin a,
.begin li,
.begin span,
html .begin,
.begin s,
.begin i,
.begin h2,
.begin h3,
.begin p,
.begin img,
.begin div,
.begin em {
	transition: all 0.4s;
	-o-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
}

.stop,
.stop * {
	transition: none;
	-o-transition: none;
	-webkit-transition: none;
	-moz-transition: none;
}

* html,
* html body {
	background-image: url(about:blank);
	background-attachment: fixed;
}

a:hover,
img {
	border: none;
}

a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
	outline: none；
}

::selection {
	color: #fff;
	background: #e1b53e;
}

::-moz-selection {
	color: #fff;
	background: #e1b53e;
}

::-webkit-selection {
	color: #fff;
	background: #e1b53e;
}

body,
button,
input,
select,
textarea {
	font: 12px Verdana, Geneva, sans-serif;
}

textarea {
	resize: none
}

html {
	overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}

i,
em,
b {
	font-style: normal;
}

b {
	font-weight: normal;
}

ul,
ol,
dl {
	list-style-type: none;
}

.fl,
.lifl li {
	float: left;
	display: inline;
	list-style: none;
}

.lifl li.fr {
	float: right;
}

.lifr li {
	float: right;
	display: inline;
	list-style: none;
}

.lifr li.fl {
	float: left;
}

.fr {
	float: right;
	display: inline;
}

.fmyh,
h2.t,
ul.mf input.t,
ul.mf li {
	font-family: Microsoft YaHei, LiHei Pro;
}

.ttuc {
	text-transform: uppercase;
}

.tac {
	text-align: center;
}

.img100 {
	width: 100%;
}

.scroll,
.scroll2 {
	position: relative;
	overflow: hidden;
}

.scroll ul {
	position: absolute;
	width: 20000em;
}

.scroll2 ul {
	position: absolute;
	height: 200em;
}

.scroll ul li {
	float: left;
}

a.red,
.red {
	color: #db3659
}

input {
	border: none;
	outline: 0;
	background: none;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #ccc;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #ffffff;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
	color: #ccc;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #ccc;
}

.clearfix {
	zoom: 1;
}

.clearfix:before,
.clearfix:after {
	content: '';
	display: table;
}

.clearfix:after {
	clear: both;
}

.wrap1200 {
	width: 1200px;
	margin: 0 auto;
}

.wrap1255 {
	width: 1255px;
	margin: 0 auto;
}

.flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.flex-item {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.align-center {
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
}

.flex-end{
	-webkit-align-items: flex-end;
	-moz-align-items: flex-end;
	-ms-align-items: flex-end;
	-o-align-items: flex-end;
	align-items: flex-end;
}

.justify-center {
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-o-justify-content: center;
	justify-content: center;
}
.justify-between{
	-webkit-justify-content: space-between;;
	-moz-justify-content: space-between;;
	-ms-justify-content: space-between;;
	-o-justify-content: space-between;;
	justify-content: space-between;
}

.ellipsis-3 {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.ellipsis-4 {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}
.ellipsis-2 {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.ellipsis-1 {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:1;
	overflow: hidden;
}




.cookieCon{
    position: static;
    z-index: 1001;
    width: 100%;
    background: rgba(0,0,0,0.5);
	position: fixed;
	bottom: 0;
	left: 0;
	height: 100%;
	display: none;
	/*padding: 15px 0;*/
}

.cookieTip {
	/*background: #e0e0e0;
	position: fixed;
    box-sizing: border-box;
    overflow: auto;
    width:700px;
    zoom: 1;
    border-radius: 5px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    padding:30px  15px;
    font-size: 14px;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);*/
}

.cookieTip .wrap div:first-child {
    font-size: 14px;
    line-height: 24px;
    color: #666;
    max-width: 70%;
    /*float: left;*/
    padding-left: 17px;
}
.cookieCon .agree {
    width: 50%;
    margin: 0 auto;
   
    display: flex;
    justify-content: space-between;
}
.policyOperate {
	display: flex;
	justify-content: space-between;
	width: 70%;
	margin: 0 auto;
    color: #666;
    font-family: 'Arial Negreta', 'Arial';
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    line-height: 24px;
    padding-top: 16px;
}
.cookieTip .register-cont{
	width: 600px;
}
.cookieTip .register-cont .img20{
	 padding-top:30px;
}
.cookieTip div.cookie-tit h1 {
	padding-top: 20px;
    font-size: 18px;
    line-height: 26px;
    color: #666;
    font-family: "Microsoft YaHei","微软雅黑";
    font-weight: normal;
    /*text-align: center;*/
}
.cookieTip div:first-child h1 {
    color: #666;
   font-size:20px;
    line-height: 32px;
    padding-bottom: 5px;
    /*text-align: center;*/
    /* text-transform: uppercase; */
}
.cookieTip div.cookie-tit h1 a {
    color: #008fd6;
    font-family: "Microsoft YaHei","微软雅黑";
    text-decoration: underline;
}
.cookieCon .agree p {
    display: inline-block;
    margin-left: 15px;
    font-family: "Microsoft YaHei","微软雅黑";
}
.policyOperate .agreeCookie {
    /* color: #008fd6; */
    /*background: url(https://m.51javac.com/china/topics/mwc202107/Content/img/agreeCookie.png) no-repeat 0 7px #009cd1;*/
   background: #009cd1;
}
.policyOperate p {
    cursor: pointer;
    font-weight: bold;
    font-size: 16px;
     width: 120px;
     height: 30px;
     line-height: 30px;
     margin: 0 30px;
   text-align: center;
    cursor: pointer;
    color: #fff;
     border-radius: 30px;
}
@media (max-width:768px) {
	.policyOperate p {
		margin: 0 10px;
	}
}
.cookieCon .agree p {
    display: inline-block;
    margin-left: 15px;
    font-family: "Microsoft YaHei","微软雅黑";
}
.policyOperate .disagreeCookie {
    /*background: url(https://m.51javac.com/china/topics/mwc202107/Content/img/disagreeCookie.png) no-repeat 0 7px #cccccc;*/
   background: #cccccc;
   
}
  
@media only screen and (max-width: 860px)
{
    .cookieCon .agree {
        width: 100%;
        min-width: 100%;
    }
}
@media only screen and (max-width: 640px)
{
    /*.cookieTip div:first-child {
        max-width: 100%;
        padding-left: 0;
    }*/
}
@media only screen and (max-width: 425px)
{
    .cookieCon .agree p {
        clear: none;
        float: right;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1600px) {
	/* .active-publish .active-main .title-box .title{
		font-size: 30px;
	}
	.active-publish .active-main .tab{
		
	} */
}